body, #tinymce{ 
	font-size:13px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	color:#222;
	line-height:2em;
margin:0; padding:0; border:0; word-wrap: break-word; }

a{ color:#919191; text-decoration:none; outline:none; }
a:hover, a:active{ color:#000; text-decoration:underline; outline:none;}
.tWrap hr, #tinymce hr{ border-top:1px solid #ababab; margin:10px 0; border-bottom:none; border-left:none; border-right:none; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding:0 0 0 15px; margin:0; }
.tWrap li, #tinymce li{ font-size:1em; list-style-position:outside; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ padding:5px 0; margin:0; color:#2d2d2d; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; }
.tWrap h1, #tinymce h1{ font-size:35px; padding:10px 0; margin:0; font-weight:inherit; font-family: 'Titillium Web', sans-serif; font-weight:bold; text-transform:uppercase; color:#000000;}
.tWrap h2, #tinymce h2{ font-size:30px; padding:10px 0; margin:0; font-weight:inherit; font-family: 'Titillium Web', sans-serif; font-weight:bold; text-transform:uppercase; color:#000000;}
.tWrap h3, #tinymce h3{ font-size:25px; padding:10px 0; margin:0; font-weight:inherit; font-family: 'Titillium Web', sans-serif; font-weight:bold; text-transform:uppercase; color:#000000;}
.tWrap h4, #tinymce h4{ font-size:20px; padding:10px 0; margin:0; font-weight:inherit; font-family: 'Titillium Web', sans-serif; font-weight:bold; color:#000000; }
.tWrap h5, #tinymce h5{ font-size:18px; padding:10px 0; margin:0; font-weight:inherit; font-family: 'Titillium Web', sans-serif; font-weight:bold;text-transform:uppercase; color:#000000;}
.tWrap h6, #tinymce h6{ font-size:14px; padding:10px 0; margin:0; font-weight:inherit; font-family: 'Titillium Web', sans-serif; font-weight:bold;text-transform:uppercase; color:#000000;}

/* Button */
.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #fff;
	font-size:16px;
	font-family: 'Titillium Web', sans-serif;
	font-weight:700;
	background: #000;
	padding:8px 18px;
	text-transform:uppercase;
	border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{
	color:#000;
	background:#fff200;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active, .tWrap .extendedFormSurveyView input[type="submit"]:active, .tWrap .guestBook-formBlock input[type="submit"]:active{
	position: relative;
	top: 1px;
}

/* Alternative Button */
.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #000;
	font-size:16px;
	font-family: 'Titillium Web', sans-serif;
	background: #fff200;
	padding:8px 18px;
	text-transform:uppercase;
font-weight:700; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover{
	color:#fff;
	background:#000;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	position: relative;
	top: 1px;
}

/* Large Button */
.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #fff;
	font-size:25px;
	font-family: 'Titillium Web', sans-serif;
	background: #000;
	padding:18px 25px;
	text-transform:uppercase;
font-weight:700; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover{
	color:#000;
	background:#fff200;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}